What's with the good latest movies saying xvid codec required to view video


#1

It seems like all the new good movies say xvid codec required what can i do about that?


#2

Use the Official version https://popcorntime.sh


#3

Awesome thx with the other version i was able to cast to my tv dont see that with this one?


#4

DLNA/ Chromecast are working normally
if not you can always use the dev version on https://ci.popcorntime.sh